@media only screen and (max-width: 940px) {
	.wrapper {
		padding: 0 20px;
	}
	#head-contact {
		margin-right: 20px;
	}
	#booklet img {
		text-align: center;
		margin: 0 auto 10px;
		float: none;
		display: block;
	}
	#sidebar p {
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 940px) {
	#menu-toggle {
		cursor: pointer;
	    background: #CCCCCC;
	    display: block;
	    margin: 20px auto 10px;
	    padding: 5px 15px;
	    text-align: center;
	    width: 150px;
	}
	#menu-toggle i {
		margin-right: 10px;
	}
	#mobmenu {
		overflow: hidden;
		display: none;
	}
	#navbar {
		border: none;
		margin-top: 0;
	}
	#navbar ul {
		background: #f9f9f9;
		width: 90%;
		float: none;
		margin: 0 auto;
		padding: 0;
		border: none;
	}
	#navbar ul li {
		float: none;
		border-bottom: 1px solid #DFDFDF;
	}
	#navbar ul li a {
		background: transparent;
	}
}
@media only screen and (max-width : 768px) {
	#logo {
		float: none;
		margin: 20px auto 10px;
	}
	#logo a {
		width: 343px;
		max-width: 100%;
		margin: 0 auto;
	}
	#head-contact {
	    display: block;
	    float: none;
	    margin: 20px auto 0;
	    overflow: hidden;
	    width: 270px;
	}
	#hf {
		margin-top: 0;
	}
	#hf a {
	    display: block;
	    float: left;
	    margin: 0 2% 20px;
	    text-align: center;
	    width: 44%;
	}
	.hc-text p {
	    font-size: 14px;
	}
	#main-content,
	#main-content.with-sidebar {
	    float: none;
	    margin-right: 0;
	    width: 100%;
	}
	#sidebar {
	    float: left;
	    width: 100%;
	}
	#booklet {
		overflow: hidden;
	}
	#booklet img {
		text-align: left;
		margin: 0 20px 0 10px;
		float: left;
		display: block;
	}
	#booklet form {
		float: left;
	}
	#footer .widget {
	    float: none;
	    margin: 20px 0;
	    width: 100% !important;
	}
	.mob-separator {
		display: block;
		visibility: visible;
	}
	.contactpage .col2 {
		float: none;
		width: 100%;
		margin: 0 0 25px 0;

	}

	#membersof ul li {
		float: none;
		width: 80%;
		margin: 0 auto 20px;
		text-align: center;
	}
	#eModal-1 {
		top: 0 !important;
		bottom: 0;
		left: 0;
		right: 0;
		max-width: 100%;
		width: 100%;
	}
	#eModal-1 .emodal-content h2 {
		font-size: 14px;
	}
	#eModal-1 .emodal-content {
		height: calc( 100vh - 95px );
		overflow-y: auto;
	}
}
@media only screen and (max-width : 480px) {
	#header .wrapper {
		padding: 0;
	}
	#hf a {
	    display: block;
	    float: none;
	    margin: 0 0 20px;
	    text-align: center;
	    width: 100%;
	}
	#homemenus .widget {
	    float: none;
	    margin: 0;
	    width: 100%;
	}
}